.woocommerce div.product .product-main .price bdi {
    font-size: 24px;
}
.product-shortcode .list-products li.product .price ins,
.woocommerce ul.products li.product .price ins {
    font-size: 18px !important;
}
.product-shortcode .list-products li.product .price del,
.woocommerce ul.products li.product .price del {
    font-size: 14px !important;
    color: #777;
}
.woocommerce div.product .product-main .price del bdi,
.woocommerce div.product span.price del bdi {
    font-size: 14px;
}
.woocommerce div.product form.cart .button.btn-bn {
    margin-left: 0 !important;
}
.woo-variation-swatches .variable-items-wrapper {
    float: left;
    margin-right: 20px;
}
.woocommerce div.product form.cart .reset_variations {
    line-height: 35px;
}
#product .child-cat li {
    margin-right: 20px !important;
}
.wpcf7-not-valid-tip {
    display: none;
}
.box_dkgn {
    border-radius: 4px;
    margin: 0px 0 10px;
    color: #fff;
    width: 100%;
    float: none;
    box-sizing: border-box;
    position: relative;
    box-sizing: border-box;
    background: #0f71ba;
    padding: 10px;
    display: inline-block;
}
.box_dkgn h3 {
    font-size: 14px;
    text-align: left;
    margin-bottom: 5px;
    font-weight: 400;
}
.box_dkgn .dkgn input[type="tel"] {
    border: none;
    width: calc(100% - 66px);
    float: left;
    height: 34px;
    border-radius: 4px;
    padding-left: 15px;
    box-sizing: border-box;
    font-size: 13px;
}
.box_dkgn .dkgn .submit {
    background: #ffffff;
    width: 58px;
    height: 34px;
    border: none;
    text-transform: uppercase;
    border-radius: 4px;
    float: right;
    cursor: pointer;
    font-size: 15px;
}
.box_dkgn .dkgn .wpcf7-spinner {
    display: none;
}
:root {
    --primarycolor: #0f71ba !important;
}
#product .heading > a,
.bottom-footer h3,
.woocommerce-products-header__title,
.blockNews .nameNews span {
    background: #1c609a !important;
}
#product .heading:before,
.blockNews .nameNews:before,
.woocommerce-products-header__title:after,
.main-footer h3.widget-title:before,
.bottom-footer h3 .number {
    background: #0f71ba !important;
}
#slider .slider-nav .slider-item.slick-current span,
.site-header .top-header {
    background: #3590de !important;
}
.woocommerce-products-header__title,
#product .heading > a {
    padding-left: 75px !important;
}
.woocommerce-products-header__title:after,
#product .heading:before {
    transform: skewX(40deg) scale(2.5) !important;
}
.woocommerce-cart table.cart td.actions {
    padding: 0;
}
.woocommerce table.shop_table {
    background: #fff;
    padding: 10px 20px;
}
.isures-sdc--dropdown_list {
    display: none !important;
}

.single .blog-wrap .post-wrap .post-thumbnail-wrap {
    display: none;
}
.single .blog-wrap .post-wrap .post-content-wrap {
    padding-top: 0;
}
